/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Message/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Message/Handlers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Message/Item.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Message::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Message::Handlers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Message::Item.3
